::selection {
	background: #005e82;
	color: #fff;
}

a { color: #005e82; }
a:hover { color: #00415b; }

/* .top-bar ul li.name h1 a { */
  /* width: 387px; */
  /* height: 55px; */
  /* text-indent: -999em; */
/* } */
.employee .info {
min-height:85px;

}
/* body.i18n-nb .top-bar ul li.name h1 a { */
  /* background: url(../images/edvard_nor.png) no-repeat; */
/* } */
.exhibition-data li {
font-weight:normal;
}
/* body.i18n-en .top-bar ul li.name h1 a { */
  /* background: url(../images/edvard_eng.png) no-repeat; */
/* } */
#stream-div {
content: " ";
display: block;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
z-index: 20;
width: 100%;
height: 100%;
background: rgba(0,0,0,0.3) !important;
transition: background 0.5s;
cursor: pointer;
}
.on #stream-div {
background: rgba(0,0,0,0.55) !important;
}
section.topnav ul.menu li a.hours:hover:after {
  background-color: #005e82;
}

section.topnav ul.menu li a.fontsizes:hover:after {
  background-color: #005e82;
}

section.topnav ul.menu li a.language:hover:after {
  background-color: #005e82;
}

section.topnav ul.menu li a:hover {
  color: #005e82;
}

.top-bar section.navigation div.navlinks ul li a:hover,
.top-bar section.navigation div.navlinks ul li.active a,
.top-bar section.navigation div.navlinks ul li span:hover,
.top-bar section.navigation div.navlinks ul li.active span {
  background: #005e82;
  color: #fff;
}

.flexslider_views_slideshow_main h2.headline a:after {
  background-color: #005e82;
}

.flex-control-nav li a.flex-active {
  background-color: #005e82;
}

.frontpage.ni .article > a:after {
  background: rgba(0,94,130,0.6);
  transition: background 0.5s;
}

.frontpage.san .article > a:after {
  background: rgba(0,94,130,0.6);
  transition: background 0.5s;
}

.frontpage.ni.zoom.on .article > a:after {
  background: rgba(0,94,130,0.9);
  transition: background 0.5s;
}

.frontpage.san.zoom.on .article > a:after {
  background: rgba(0,94,130,0.9);
  transition: background 0.5s;
}

form.newsletter input[type='submit'] {
  background-color: #005e82;
}

a.fancybox:hover:after {
  background: url(../images/enlarge-big.png) center no-repeat;
}


/** Webshop **/
.product-featured-img img {
  width: 100%;
}

.form-disabled {
  display: none;
}

/* @media only screen and (max-width: 960px) { */
  /* .top-bar ul > li.toggle-topbar a:hover, */
  /* .top-bar ul > li.toggle-topbar a.active { background-color: #005e82; } */
  /* .top-bar section.navigation { padding-top: 61px; } */
  /* .top-bar section.navigation div.logo { display: none !important; } */
/* } */

/* @media only screen and (max-width: 480px) { */
  /* .top-bar ul li.name h1 a { width: 225px; height: 55px; text-indent: -999em; background-size: 100% !important; margin-top: 13px; } */
/* } */

/* @media only screen and (max-width: 320px) { */
  /* .top-bar ul li.name h1 a { width: 140px; height: 55px; text-indent: -999em; background-size: 140px !important; margin-top: 20px; } */
/* } */
#edit-continue.form-submit {
    background-color: #005e82;
}
.product-info .product-price {
    color:#005e82;
}
.add-to-cart-div .form-actions:hover .form-submit{
    background-color: #005e82;
}
.page-cart td.update input {
    background-color:#005e82;
}
.page-cart .checkout-button input {
    background-color:#005e82;
}
.product-right-side .form-submit {
    background-color: #005e82;
}
.product-image:hover .product-hover{
    background: url('../images/item-hover.png') no-repeat;
}
.product-gallery:hover .product-enlarge {
    background: url('../images/enlarge-big.png') no-repeat;
}
.product-gallery:hover .product-enlarge-big {
    background: url('../images/enlarge.png') no-repeat;
}

.ticket-btn:hover, .ticket-btn-footer:hover {
  background-color: #005e82;
  color: white;
}